﻿#left-side {
    background-image: url('Images/Location_LHS.jpg');
    background-size: 100% 100%;
}

#right-side {
    background-image: url('Images/Location_RHS.jpg');
    background-size: 100% 100%;
}

@media all and (max-width:600px) {
    #menu-item-content {
        width: 100%;
        padding: 100px 20px 0px;
    }
}

@media all and (min-width:601px) and (max-width:767px) {
    #menu-item-content {
        width: 100%;
        padding: 100px 30px 0px;
    }
}

@media all and (min-width:768px) {
    #menu-item-content {
        width: 552px;
        padding: 18px 40px 200px;
    }
}

#menu-item-content {
    min-height: 100%;
    position: inherit;
    background-color: white;
}

#pageHeading {
    color: red;
    font-family: serif,Arial,Helvetica,sans-serif;
    font-size: 70px;
    line-height: 1em;
    padding-bottom: 20px;
}
